@charset "utf-8";

/* @Tablet&PC-A BreakPoint 768px～
================================================*/
.inner {
	min-width: 768px;
	max-width: 1153px;
	margin: 0 auto;
}

.sp-none {
	display: block;
}

.pc-none {
	display: none !important;
}

.left-col {
	float: left;
}

.middle-col {
	float: left;
}

.right-col {
	float: right;
}

